/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_convert_base2.c                                 :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: thlefran <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/09/11 21:57:08 by thlefran          #+#    #+#             */
/*   Updated: 2019/09/11 21:57:09 by thlefran         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */


